Loading...
Searching...
No Matches
unaligned_64 Union Reference

`#include <libavutil/intreadwrite.h>`

## Data Fields

uint64_t | l

## Detailed Description

Definition at line 216 of file intreadwrite.h.

## Field Documentation

## l

uint64_t unaligned_64::l

Definition at line 216 of file intreadwrite.h.

The documentation for this union was generated from the following file:

- libavutil/intreadwrite.h